{% extends "block.html.twig" %}

{% block block %}
  {% set attributes = attributes.addClass('py-2').removeClass('container-inline') %}
  {{ parent() }}
{% endblock block %}


{% block label %}{% endblock label %}

{% block content %}
  <div {{ content_attributes.addClass('dropdown') }}>
    <button class="btn btn-outline-dark dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
      <i class="ico ico-search"></i> {% if label %}{{ label }}{% else %}{{ 'Search'|t }}{% endif %}
    </button>
    <div class="dropdown-menu dropdown-menu-end p-3" style="--bs-dropdown-min-width: 300px">
      {% block content_inner %}
        {{ content }}
      {% endblock %}
    </div>
  </div>
{% endblock content %}
